Author: Michael R. Crusoe <michael.crusoe@gmail.com>
Description: Install the Illumina version of Fiona as well
--- seqan2.orig/apps/fiona/CMakeLists.txt
+++ seqan2/apps/fiona/CMakeLists.txt
@@ -83,7 +83,7 @@
 endif (NOT SEQAN_PREFIX_SHARE_DOC)
 
 # Install fiona in ${PREFIX}/bin directory
-install (TARGETS fiona compute_gain DESTINATION ${CMAKE_INSTALL_BINDIR})
+install (TARGETS fiona fiona_illumina compute_gain DESTINATION ${CMAKE_INSTALL_BINDIR})
 
 # Install non-binary files for the package to "." for app builds and
 # ${PREFIX}/share/doc/fiona for SeqAn release builds.
